/*-- useful Generic classes --*/
.right{
 text-align:right;
}
img.right{
float: right;
margin: 20px;
margin-right: 0px;
}


.left{
 text-align:left;
}
img.left{
float: left;
margin: 20px;
margin-left: 0px;
}


.right{
 text-align:right;
}
img.right{
float: right;
margin: 20px;
margin-right: 0px;
}

.hidden{
    display: none;
}


.red{
color: red;
}
/* end useful classes */

.pad-left {
    padding-left:10px;
}

.cursor {
    cursor:pointer;
}

.black {
    color:#000;
}

.bold {
    font-weight:bold;
}

.underline {
    text-decoration: underline;
}

.text-right {
    text-align: right;
}